combined_from: []
counts:
  concords:
    count_concords: 53274
    count_distinct_curies: 87176
    predicates:
      eq: 53274
    prefix_counts:
      eq(GO, UMLS): 53274
created_at: '2025-11-22T14:57:07.131329'
description: 'umls.build_sets() using UMLS MRCONSO with prefixes: {''GO'': ''GO''}
  with cui_prefix set to UMLS'
name: umls.build_sets()
sources:
- name: MRCONSO
  type: UMLS
type: concord
url: ''
